Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 12:08:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi I had an order on the 23 received on the 25           03:57 PM, 26th Feb                     User                    However the size is bigger           03:57 PM, 26th Feb                     User                    Can I return and take another things or smaller form.nasr city branch in city centre           03:57 PM, 26th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:00 PM, 26th Feb                     User                    Hi           04:00 PM, 26th Feb                     User                    Did you  see my message           04:00 PM, 26th Feb                     User                    Confirm please           04:00 PM, 26th Feb                   mayar                   Yes I did receive your message. We sincerely apologize howev
 er, we do not have an exchange option available at this time but you can return for a refund at any nearby store.           04:01 PM, 26th Feb                     User                    Ok           04:02 PM, 26th Feb                     User                    Thx and we can change it with anything else           04:02 PM, 26th Feb                     User                    Instead of refund           04:02 PM, 26th Feb                   mayar                   As I mentioned we do not have an exchange option available hence you won't be able to change the product with a different product. You can only return an item for a refund at this time however, you can later use that refund amount to purchase at the same store or ask them to offer you a store credit note or voucher to use at their store on same day for the refund amount.           04:05 PM, 26th Feb                   mayar                   Are you still with us?           04:06 PM, 26th Feb                   mayar        
            As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:08 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2157745